Vào ngày 6 tháng 1 năm 2022, WordPress 5.8.3 được phát hành ra công chúng với khá nhiều thay đổi quan trọng, đặc biệt là phiên bản 5.8.3 cung cấp bản vá cho 4 vấn đề bảo mật nguy hiểm ảnh hưởng đến các phiên bản WordPress từ 3.7 đến 5.8. Nếu bạn chưa cập nhật lên 5.8, tất cả các phiên bản WordPress kể từ 3.7 sẽ gặp các sự cố bảo mật sau:

  • Lỗi XSS liên quan đến post slug
  • Lỗi Object injection khi dùng multisite
  • Lỗi sql injection với WP_Query
  • Lỗi sql injection với WP_Meta_Query

Vì đây là bản update sửa lỗi bảo mật, nên KISO khuyên bạn nên cập nhật trang web của mình ngay lập tức để hạn chế tối đa việc website của bạn bị tấn công.

Thông tin Cài đặt / Cập nhật

Bạn có thể tải phiên bản này, hãy cập nhật tự động từ menu Bảng điều khiển > Cập nhật trong khu vực quản trị trang web của bạn hoặc truy cập https://wordpress.org/download/release-archive/

Danh sách các tệp được sửa đổi

/wp-admin/includes/upgrade.php
/wp-includes/class-wp-meta-query.php
/wp-includes/class-wp-tax-query.php
/wp-includes/formatting.php
/wp-includes/post.php

 

Nếu bạn vẫn còn băn khoăn hoặc có câu hỏi nào khác, hãy liên hệ ngay với chúng tôi để được tư vấn miễn phí.

  • Website: https://www.kiso.vn
  • Điện thoại: 0968.555.833
  • Email: info@kiso.vn